package com.ywt.alipaympapi.service.impl;

import com.ywt.request.oauth.NoticeOauthRequest;
import com.ywt.request.oauth.PhoneOauthRequest;
import com.ywt.response.oauth.NoticeOauthResponseData;
import com.ywt.response.oauth.PhoneOauthResponseData;
import com.ywt.alipaympapi.service.IsvOauthService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class IsvOauthServiceImpl implements IsvOauthService {
    @Override
    public PhoneOauthResponseData sendPhoneVerification(PhoneOauthRequest request) {
        return null;
    }

    @Override
    public NoticeOauthResponseData getTemplateId(NoticeOauthRequest request) {
        return null;
    }
}
